RubyGems Navigation menu

aratak_date_validator 0.6.1

A simple, ORM agnostic, Ruby 1.9 compatible date validator for Rails 3, based on ActiveModel. Currently supporting :after, :before, :after_or_equal_to and :before_or_equal_to options.

Versions:

  1. 0.6.1 - May 10, 2011 (8.5 KB)

Runtime Dependencies:

Authors:

  • Oriol Gual, Josep M. Bach, Josep Jaume Rey

Owners:

F28e1f9707426383f159bd1ac7e00997

Total downloads 1,852

For this version 1,852

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'aratak_date_validator', '~> 0.6.1' = Copy to clipboard Copied!

install:
gem install aratak_date_validator = Copy to clipboard Copied!

Links: